<?
$menu["menu100"] = array (
    array("100000", "系统设定", ""),
    array("", "基本设置", "$g4[admin_path]/config_form.php"),
    array("", "管理权限", "$g4[admin_path]/auth_list.php"),
    array("100300", "邮件测试", "$g4[admin_path]/sendmail_test.php"),
    array("-"),
    array("100400", "版本信息", "$g4[admin_path]/version.php"),
    array("100500", "phpinfo()", "$g4[admin_path]/phpinfo.php"),
    array("-"),
    array("100600", "升级数据", "$g4[admin_path]/upgrade.php"),
    array("100700", "修复/优化", "$g4[admin_path]/repair.php"),
    array("100800", "删除缓存", "$g4[admin_path]/session_delete.php"),
    array("100900", "卸载程序", "$g4[admin_path]/uninstall.php"),
    array("-"),
    array("", "phpMyAdmin", "$g4[path]/$g4[phpmyadmin_dir]")
);
?>